.large-navigation {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0;
    background: $white;

    .navbar {
        width: 100%;
        padding: 2.5rem 1rem;

        @media (min-width: 992px) {
            padding: 0.5rem 1rem;
            width: auto;
        }

        .navbar-toggler {
            position: absolute;
            top: 0;
            right: 0;
            border-color: transparent;
        }
    }

    .item {

        &-frame {
            position: relative;
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column;
            //border: 1px solid $grayLight;
            padding: 20px 20px 30px 20px;
            margin: 0 10px;

            &:hover {
                //border-left: 1px solid $grayLight;
                //border-right: 1px solid $grayLight;
                //border-top: 1px solid $grayLight;
            }
        }

        &-img {
            width: 90px;
            height: 90px;
            object-fit: contain;
            margin-bottom: 10px;
        }

        &-name {
            color: theme-color("primary");
            text-transform: uppercase;
            position: absolute;
            bottom: 5px;
            margin-bottom: 0;
            letter-spacing: 2px;
            font-weight: bold;
        }
    }

    .dropdown-toggle {

        &::after {
            content: none;
        }

        //&:hover {
        //
        //    &~.dropdown-menu {
        //       display: flex;
        //        z-index: 1;
        //    }
        //}
    }

    .dropdown:hover>.dropdown-menu {
        display: block;
    }

    .dropdown-menu {
        top: 95%;
        left: 18px;
        border-radius: 0;
        border-top: 2px solid theme-color("primary");
        padding: 1.5rem 1.5rem 1rem 0.5rem;
        text-transform: uppercase;

        h4 {
            font-size: 14px;
            font-weight: bold;
            font-family: 'Pontano Sans', sans-serif;
        }

        a {
            font-size: 12px;
        }
    }

    .dropdown-menu.show {
        display: flex;
        flex-direction: column;

        @media (min-width: 768px) {
            flex-direction: row;
        }
    }

    .show {

        .item-frame {
            border-bottom: 5px solid theme-color("primary");
        }
    }
}

.item-frame {
    transition: .3s;

    &:hover {
        border-bottom: 5px solid theme-color("primary");

        .item-img {
            transition: 0.7s;
            transform: rotateY(360deg);
        }
    }
}
